uuid: 47f0ca22-f7b6-4dab-af32-f13a518aa6d5
langcode: ru
status: true
dependencies:
  module:
    - redirect
_core:
  default_config_hash: y734AXEpjry1Ppff_hQQBFQGJvYjF0fk1JoWtp5q2JY
id: redirect.redirect
target_entity_type_id: redirect
target_bundle: redirect
default_langcode: und
language_alterable: true
